Android Studioでパッケージ構成を派手に変更したらエラーが出るようになりました。

ビルドしたタイミングでキャッシュがどうのこうのという警告と、上記のような警告がで出て困惑…

用はパッケージに階層が必要とのことですね、そして最低でも2階層必須という事ですね。

パッケージ変更時に1階層にしてみたのがエラーの原因です。

プロジェクト作成時にパッケージを1階層にしようとすると、警告が出てプロジェクトを作成できない事から察するべきでした。

Twitterでフォローしよう

おすすめの記事